package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class OAuthTokensNavFunction extends BaseNavFunction {

    public OAuthTokensNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_oauth_tokens");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.pluginServlets().oauthTokens();
    }
}
